paddlespeech.server.bin package
===============================

.. automodule:: paddlespeech.server.bin
   :members:
   :undoc-members:
   :show-inheritance:

Submodules
----------

.. toctree::
   :maxdepth: 4

   paddlespeech.server.bin.paddlespeech_client
   paddlespeech.server.bin.paddlespeech_server
